# mdadm.conf
#
# Please refer to mdadm.conf(5) for information about this file.
#

# by default (built-in), scan all partitions (/proc/partitions) and all
# containers for MD superblocks. alternatively, specify devices to scan, using
# wildcards if desired.
#DEVICE partitions containers

# auto-create devices with Debian standard permissions
CREATE owner=root group=disk mode=0660 auto=yes

# automatically tag new arrays as belonging to the local system
HOMEHOST <system>

# instruct the monitoring daemon where to send mail alerts
MAILADDR root

# definitions of existing MD arrays
ARRAY /dev/md/0  metadata=1.2 UUID=9686326d:44c642de:6b4182e7:d436328b name=dfault:0
ARRAY /dev/md/1  metadata=1.2 UUID=bddfbbbd:01fcc486:973a2898:77a1f1a6 name=dfault:1

# This configuration was auto-generated on Wed, 16 Sep 2015 17:31:52 +0200 by mkconf
